.disabledSetting {
    background-color: var(--accent-dark);
}
.enabledSetting {
    background-color: var(--accent-light);
}

.card-action {
    display: flex;
    justify-content: space-between;
}

.card {
    background-color: var(--accent-darker);
    color: var(--light)
}